Vulnerability CVE-2008-1173


Published: 2008-03-05   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in account-inbox.php in TorrentTrader Classic 1.08 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Cross-site Scripting and CSRF in TorrentTrader Classic v1.08
Valery Marchuk
06.03.2008

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Torrenttrader -> Torrenttrader 
Torrenttrader -> Torrenttrader classic 

 References:
http://securityreason.com/securityalert/3713
http://www.securityfocus.com/archive/1/489039/100/0/threaded
http://www.securityfocus.com/bid/28082
https://exchange.xforce.ibmcloud.com/vulnerabilities/40980

Copyright 2022, cxsecurity.com

 

Back to Top